<template>
  <el-menu default-active="1" mode="vertical" class="menu-side-bar">
    <el-menu-item index="1" class="menu-icon" @click="onClick('main')"><i class="el-icon-document"></i></el-menu-item>
    <el-menu-item index="2" class="menu-icon" @click="onClick('settings')"><i class="el-icon-setting"></i></el-menu-item>
    <el-menu-item index="3" class="menu-icon" @click="onClick('more')"><i class="el-icon-more"></i></el-menu-item>
  </el-menu> 
</template>

<script>
export default {
  methods: {
    onClick() {

    },
  },
};
</script>

<style>
  .menu-side-bar {
    height: 640px;
    top: 0px;
    bottom: 0px;
  }

  .menu-icon {
    text-align: center;
  }
</style>
